追加のインストーラでNI Developer Suite DVD 2、3のソフトウェアを使用する際に、メディアを要求されるのはなぜですか



使用ソフトウェア:
使用ソフトウェア・バージョン: 2009
使用ソフトウェア・バージョンに特化: N/A
二次のソフトウェア: N/A

問題:

英語版以外の LabVIEW でインストーラをビルドする際に、「追加のインストーラ」で NI Developer Suite の DVD 2、3 に含まれるソフトウェアを追加すると、メディア要求時に正しいディスクを挿入しても次に進めません。これらソフトウェアを含んだインストーラをビルドする方法はありますか。



解決策:

この問題は、2009年8月以降にリリースされた Developer Suite に含まれる英語版以外の LabVIEW および NI 製品が影響されることが確認されています。原因は Developer Suite の DVD2、3の識別子が正しく設定されていないためです。そのため、これらの DVD のソフトウェアが必要な場合、メディアが正しく識別されません。

この問題は Developer Suite DVD ではなく、対象のソフトウェアを選択することによって回避できます。日本語版 LabVIEW での手順は以下の通りです。

  1. Developer Suite DVD が要求されたら、いいえを選択します。



  2. 次の画面で、インストーラに追加したいコンポーネントを選択します。例えば、NI Vision を追加したい場合は、NI Developer Suite ではなく NI Vision Development Module を選択します。



  3. 最後に次の画面ではいを選択し、インストーラのビルドを進めます。


以上で追加の NI ソフトウェアは正しくインストーラに含まれます。



関連リンク:

Knowledgebase 4P3BFSQP: Error 32 When Installing Disk 2 or 3 of My National Instruments Software



添付:





報告日時: 04/19/2011
最終更新日: 12/28/2011
ドキュメントID: 5KIBAITV